<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc802f6ab7f49ac8dc07d8711d0460b1">
  <dict>
    <!--2020-03-28 10:49:19.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
